#include "resource.h"
#include "../../common/version.h"

STRINGTABLE
BEGIN
    IDS_SETTING_DESCRIPTION_PRESS_TIME "How long to press the Windows key before showing the Shortcut Guide (ms)"
    IDS_SETTING_DESCRIPTION_OVERLAY_OPACITY "Opacity of the Shortcut Guide's overlay background (%)"
    IDS_SETTING_DESCRIPTION_THEME "Choose Shortcut Guide overlay color"
    IDS_SETTING_DESCRIPTION_THEME_LIGHT "Light"
    IDS_SETTING_DESCRIPTION_THEME_DARK "Dark" 
    IDS_SETTING_DESCRIPTION_THEME_SYSTEM "System default app mode" 
    IDS_SETTINGS_DESCRIPTION L"Shows a help overlay with Windows shortcuts when the Windows key is pressed." 
    IDS_SHORTCUT_GUIDE L"Shortcut Guide" 
    IDS_NO_ACTION L"No action" 
    IDS_RESTORE L"Restore" 
    IDS_SNAP_RIGHT L"Snap right" 
    IDS_SNAP_LEFT L"Snap left" 
    IDS_SNAP_UPPER_RIGHT L"Snap upper right" 
    IDS_SNAP_UPPER_LEFT L"Snap upper left" 
    IDS_SNAP_LOWER_RIGHT L"Snap lower right" 
    IDS_SNAP_LOWER_LEFT L"Snap lower left" 
    IDS_MINIMIZE L"Minimize" 
    IDS_MAXIMIZE L"Maximize"
END

1 VERSIONINFO
 FILEVERSION FILE_VERSION
 PRODUCTVERSION PRODUCT_VERSION
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", COMPANY_NAME
            VALUE "FileDescription", "Shortcut Guide PowerToy Module"
            VALUE "FileVersion", FILE_VERSION_STRING
            VALUE "InternalName", "Shortcut Guide PowerToy"
            VALUE "LegalCopyright", COPYRIGHT_NOTE
            VALUE "OriginalFilename", "shortcut_guide.dll"
            VALUE "ProductName", "Shortcut Guide PowerToy"
            VALUE "ProductVersion", PRODUCT_VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END